.navbar {
  background-color: #1E7DEB ; 
  box-shadow: 2px 2px 5px #000; /*Efecto sombra bajo la animación del navbar*/
  opacity: 0.9;
}

.navbar .nav-item .nav-link { /*Asignar efecto cambio color de los items*/
  color: #fff;
  font-size: 2em;
  font-family: 'Montserrat', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji';
}

.main-header {
  position: relative;
  background: url(../img/principal.jpg);
  background-size: cover;   /*Ocipara todo el tamaño de la pantalla*/
  /*min-height: 700px;*/ /*Alto de pantalla minimo*/
}

.background-overlay { /*Encargado de dar un efecto a la imagen de fondo
  color sacado de la pagina flatuicolor*/
  background: rgba(48, 51, 107,.7); /*Formato rgb, puede ser hexadecimal*/
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.form-control, .btn{
  border-radius: 0;  /*Modificar el borde de todos los botones*/
}

.team {
  background: #20c320; /*Color de fondo*/
}

.footer {
  background: #031b5dc9; /*Color de fondo*/
}

#matricula h3 {
  color: #1F6CC6;
}

#resultado img {
  width: 50px;
  height: 50px;
  padding: 10px;
}

#validacionEspacio  h3 {
  color: rgb(204, 32, 32);
}

#validacionLongitud h3{
  color: rgb(204, 32, 32);
}